@media only screen and (min-width: 1024px) and (max-width: 981px) {
body {
 overflow-x:hidden;
}
.wrapper {
 width:100%;
}
img {
	 margin:0px;
	 padding:0px;
	 border:none;
	 outline:none;
	 max-width:100%;
	}
	
	.header {
    width: 100%!important;
    height: 92px!important;
    margin: auto;
    text-align: left;
    background: url("images/header-bg.png") repeat-x scroll left top transparent;
}
.main {
    width: 100%!important;
    margin: auto;
    text-align: center;
}
.footer {
    width: 100%!important;
    height: 92px!important;
    margin: 0;
    background-color: rgb(32, 31, 32);
}
.footer .footer-links {
    margin: 0;
    float: left;
    width: 100%!important;
    text-align: right;
}
.header .info {
    height: 20px!important;
    float: left;
    margin: 0!important;
    text-align: left;
	width:54%!important;
}
.header .user-bar {
    width: 40%!important;
    margin: 5px 21px 0px 5px!important;
    float: left!important;
}
.navigation {
    width: 100%!important;
    height: 38px!important;
    margin: 14px auto 0px!important;
    background: url("images/menu-bg.png") no-repeat scroll left top transparent;
}
.content {
    width: 100%!important;
    float: left!important;
}
.posts {
    width: 67%!important;
    margin: 14px 8px;
    float: right;
}
.neuundgeil {
    width: 41%!important;
    float: left;
    margin-left: 32%!important;
}

.neuundgeil .adfirst {
    border-top: 2px solid rgb(32, 31, 32);
	width:500px!important;
}
.single-post .video-tags {
    width: 100%!important;
    float: left;
    margin: 0px 0px 10px;
    text-align: left!important;
}
.single-post p {
    width: 100%!important;
    text-align: left;
}
.neuundgeil .ad300x250 {
    width: 300px!important;
    height: 250px;
    background-color: rgb(0, 0, 0);
    border-right: 2px solid rgb(32, 31, 32);
    border-width: 0px 2px 2px;
    border-style: none solid solid;
    border-color: -moz-use-text-color rgb(32, 31, 32) rgb(32, 31, 32);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
}
.neuundgeil h3 {
    background: url("images/title-bg-right.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #ffffff;
    font-size: 16px;
    height: 31px;
    line-height: 29px;
    margin: 14px 0 3px;
    text-indent: 10px;
    text-transform: uppercase;
	text-align:center;
    width: 304px;
}
.neuundgeil ul li {
    background: url("images/right-menu-bg.png") repeat-y scroll left top rgba(0, 0, 0, 0);
    color: #ffffff;
    line-height: 27px;
    text-align: center!important;
    text-indent: 14px;
    width: 304px;
}
}
@media only screen and (min-width: 580px) and (max-width: 767px) {
body {
overflow-x:hidden;
}
.wrapper {
width:100%;
}
img {
	 margin:0px;
	 padding:0px;
	 border:none;
	 outline:none;
	 max-width:100%;
	}
	
	
	.header {
    width: 100%!important;
    height: 128px!important;
    margin: auto!important;
    text-align: left!important;
    background: url("images/header-bg.png") repeat-x scroll left top transparent;
}
.main {
    width: 100%!important;
    margin: auto!important;
    text-align: center!important;
}
.footer {
    width: 100%!important;
    height: 92px!important;
    margin: 0!important;
    background-color: rgb(32, 31, 32)!important;
}
.footer .footer-links {
    margin: 0!important;
    float: left!important;
    width: 100%!important;
    text-align: right!important;
}
.header .info {
    height: 20px!important;
    float: left!important;
    margin: 0!important;
    text-align: left!important;
	width:100%!important;
}
.header .user-bar {
    width: 54%!important;
    margin:60px 0 0 0 !important;
    float: left!important;
}
.navigation {
    width: 100%!important;
    height: 38px!important;
    margin: 14px auto 0px!important
    background: url("images/menu-bg.png") no-repeat scroll left top transparent!important;
}
.content {
    width: 100%!important;
    float: left!important;
}
.posts {
    width: 67%!important;
    margin: 14px 8px!important;
    float: right!important;
}
.neuundgeil {
    width: 41%!important;
    float: left!important;
    margin-left: 32%!important;
}
.posts .post a img {
    width: 411px!important;
    height: 180px;
    display: block;
    background-color: rgb(42, 42, 42);
    border: 2px solid rgb(205, 205, 205);
}
.posts .post {
    width: 411px;
    height: 226px;
    float: left;
    margin: 0px 3px 6px;
}
.neuundgeil .ad300x250 {
    width: 300px!important;
    height: 250px;
    background-color: rgb(0, 0, 0);
    border-right: 2px solid rgb(32, 31, 32);
    border-width: 0px 2px 2px;
    border-style: none solid solid;
    border-color: -moz-use-text-color rgb(32, 31, 32) rgb(32, 31, 32);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
}
.single-post .video-tags {
    width: 100%!important;
    float: left;
    margin: 0px 0px 10px;
    text-align: left!important;
}
.single-post p {
    width: 100%!important;
    text-align: left;
}

}


@media only screen and (min-width: 768px) and (max-width: 980px) {
body {
 overflow-x:hidden;
}
.wrapper {
 width:100%;
}
img {
	 margin:0px;
	 padding:0px;
	 border:none;
	 outline:none;
	 max-width:100%;
	}
.header {
    width: 100%!important;
    height: 92px!important;
    margin: auto;
    text-align: left;
    background: url("images/header-bg.png") repeat-x scroll left top transparent;
}
.main {
    width: 100%!important;
    margin: auto;
    text-align: center;
}
.footer {
    width: 100%!important;
    height: 92px!important;
    margin: 0;
    background-color: rgb(32, 31, 32);
}
.footer .footer-links {
    margin: 0;
    float: left;
    width: 100%!important;
    text-align: right;
}
.header .info {
    height: 20px!important;
    float: left;
    margin: 0!important;
    text-align: left;
	width:54%!important;
}
.header .user-bar {
    width: 40%!important;
    margin: 5px 21px 0px 5px!important;
    float: left!important;
}
.navigation {
    width: 100%!important;
    height: 38px!important;
    margin: 14px auto 0px!important;
    background: url("images/menu-bg.png") no-repeat scroll left top transparent;
}
.content {
    width: 100%!important;
    float: left!important;
}
.posts {
    width: 67%!important;
    margin: 14px 8px;
    float: right;
}
.neuundgeil {
    width: 41%!important;
    float: left;
    margin-left: 32%!important;
}

.neuundgeil .adfirst {
    border-top: 2px solid rgb(32, 31, 32);
	width:500px!important;
}
.single-post .video-tags {
    width: 100%!important;
    float: left;
    margin: 0px 0px 10px;
    text-align: left!important;
}
.single-post p {
    width: 100%!important;
    text-align: left;
}
.neuundgeil .ad300x250 {
    width: 300px!important;
    height: 250px;
    background-color: rgb(0, 0, 0);
    border-right: 2px solid rgb(32, 31, 32);
    border-width: 0px 2px 2px;
    border-style: none solid solid;
    border-color: -moz-use-text-color rgb(32, 31, 32) rgb(32, 31, 32);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
}
.neuundgeil h3 {
    background: url("images/title-bg-right.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #ffffff;
    font-size: 16px;
    height: 31px;
    line-height: 29px;
    margin: 14px 0 3px;
    text-indent: 10px;
    text-transform: uppercase;
	text-align:center;
    width: 304px;
}
.neuundgeil ul li {
    background: url("images/right-menu-bg.png") repeat-y scroll left top rgba(0, 0, 0, 0);
    color: #ffffff;
    line-height: 27px;
    text-align: center!important;
    text-indent: 14px;
    width: 304px;
}
}
@media only screen and (min-width: 580px) and (max-width: 767px) {
body {
overflow-x:hidden;
}
.wrapper {
width:100%;
}
img {
	 margin:0px;
	 padding:0px;
	 border:none;
	 outline:none;
	 max-width:100%;
	}
	
	
	.header {
    width: 100%!important;
    height: 128px!important;
    margin: auto!important;
    text-align: left!important;
    background: url("images/header-bg.png") repeat-x scroll left top transparent;
}
.main {
    width: 100%!important;
    margin: auto!important;
    text-align: center!important;
}
.footer {
    width: 100%!important;
    height: 92px!important;
    margin: 0!important;
    background-color: rgb(32, 31, 32)!important;
}
.footer .footer-links {
    margin: 0!important;
    float: left!important;
    width: 100%!important;
    text-align: right!important;
}
.header .info {
    height: 20px!important;
    float: left!important;
    margin: 0!important;
    text-align: center!important;
	width:100%!important;
}
.header .user-bar {
    width: 54%!important;
    margin:60px 0 0 23% !important;
    float: left!important;
}
.navigation {
    width: 100%!important;
    height: 38px!important;
    margin: 14px auto 0px!important
    background: url("images/menu-bg.png") no-repeat scroll left top transparent!important;
}
.content {
    width: 100%!important;
    float: left!important;
}
.posts {
    width: 67%!important;
    margin: 14px 8px!important;
    float: right!important;
}
.neuundgeil {
    width: 41%!important;
    float: left!important;
    margin-left: 32%!important;
}
.posts .post a img {
    width: 411px!important;
    height: 180px;
    display: block;
    background-color: rgb(42, 42, 42);
    border: 2px solid rgb(205, 205, 205);
}
.posts .post {
    width: 411px;
    height: 226px;
    float: left;
    margin: 0px 3px 6px;
}
.neuundgeil .ad300x250 {
    width: 300px!important;
    height: 250px;
    background-color: rgb(0, 0, 0);
    border-right: 2px solid rgb(32, 31, 32);
    border-width: 0px 2px 2px;
    border-style: none solid solid;
    border-color: -moz-use-text-color rgb(32, 31, 32) rgb(32, 31, 32);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
}
.single-post .video-tags {
    width: 100%!important;
    float: left;
    margin: 0px 0px 10px;
    text-align: left!important;
}
.single-post p {
    width: 100%!important;
    text-align: left;
}
.posts .post span {
    display: block;
    font-size: 11px;
    height: 14px;
    overflow: hidden;
    text-align: center;
    width: 100%;
}

.posts .post .link {
    display: block;
    height: 15px;
    overflow: hidden;
    width: 100%;
}

.posts .post a {
    color: #fed813;
    float: left;
    text-align: center;
    width: 100%;
}
}
@media only screen and (min-width: 480px) and (max-width: 579px) {
body {
overflow-x:hidden;
}
.wrapper {
width:100%;
}
img {
	 margin:0px;
	 padding:0px;
	 border:none;
	 outline:none;
	 max-width:100%;
	}
	
	
	.header {
    width: 100%!important;
    height: 128px!important;
    margin: auto!important;
    text-align: left!important;
    background: url("images/header-bg.png") repeat-x scroll left top transparent;
}
.main {
    width: 100%!important;
    margin: auto!important;
    text-align: left!important;
}
.footer {
    width: 100%!important;
    height: 92px!important;
    margin: 0!important;
    background-color: rgb(32, 31, 32);
}
.footer .footer-links {
    margin: 0!important;
    float: left!important;
    width: 100%!important;
    text-align: right!important;
}
.header .info {
    height: 20px!important;
    float: left!important;
    margin: 0!important;
    text-align: center!important;
	width:100%!important;
}
.header .user-bar {
    width: 72%!important;
    margin:60px 0 0 15% !important;
    float: left!important;
}

.posts .post span {
    display: block;
    font-size: 11px;
    height: 14px;
    overflow: hidden;
    text-align: center;
    width: 100%;
}

.posts .post .link {
    display: block;
    height: 15px;
    overflow: hidden;
    width: 460px;
}

.posts .post a {
    color: #fed813;
    float: left;
    text-align: center;
    width: 218px!important;
}
.paginator span, .paginator a {
    display: block;
    float: left;
    margin: 20px 2px 20px 7px!important;
    padding: 25px;
    text-decoration: none;
    width: auto;
    color: #FFF;
    background: none repeat scroll 0% 0% #4C525E;
}
.navigation {
    width: 100%!important;
    height: 38px!important;
    margin: 14px auto 0px!important;
    background: url("images/menu-bg.png") no-repeat scroll left top transparent!important;
}
.content {
    width: 100%!important;
    float: left!important;
}
.posts {
    width: 97%!important;
    margin: 14px 8px!important;
    float: left!important;
}
.neuundgeil {
    width: 100%!important;
    float: left!important;
    margin-left: 0!important;
}
.sidebar div {
    width: 97%!important;
    background-color: rgb(32, 31, 32)!important;
	margin-left:0!important;
}
.sidebar .searchform #s {
    width: 300px;
    text-shadow: 1px 1px #000;
    line-height: 29px;
    margin: 0 0 0 60px;
}

.sidebar h3 {
    background: url("images/title-bg-left.png") no-repeat scroll left top / 100% 100% transparent!important;
    color: rgb(255, 255, 255) !important;
    font-size: 16px !important;
    height: 31px !important;
    line-height: 29px !important;
    margin: 14px 0 3px 0 !important;
    text-indent: 10px !important;
    text-transform: uppercase !important;
    width: 100% !important;
}

.sidebar ul li {
    background: url("images/left-menu-bg.png") repeat-y scroll left top / 100% 100% transparent!important;
    color: rgb(255, 255, 255) !important;
    line-height: 27px !important;
    margin-left: 0 !important;
    text-indent: 14px !important;
    width: 100% !important;
}
.posts .post a img {
    width: 208px!important;
    height: 180px;
    display: block;
    background-color: rgb(42, 42, 42);
    border: 2px solid rgb(205, 205, 205);
}
.posts .post {
    width: 221px!important;
    height: 226px;
    float: left;
    margin: 0px 3px 6px;
}
.neuundgeil .ad300x250 {
    width: 300px!important;
    height: 250px;
    background-color: rgb(0, 0, 0);
    border-right: 2px solid rgb(32, 31, 32);
    border-width: 0px 2px 2px;
    border-style: none solid solid;
    border-color: -moz-use-text-color rgb(32, 31, 32) rgb(32, 31, 32);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
}
.single-post .video-tags {
    width: 100%!important;
    float: left;
    margin: 0px 0px 10px;
    text-align: left!important;
}
.single-post p {
    width: 100%!important;
    text-align: left;
}

.neuundgeil h3 {
    background: url("images/title-bg-right.png") no-repeat scroll left top / 100% 100% rgba(0, 0, 0, 0)!important;
    color: #ffffff;
    font-size: 16px;
    height: 31px;
    line-height: 29px;
    margin: 14px 0 3px 0 !important;
    text-align: center;
    text-indent: 10px;
    text-transform: uppercase;
    width: 100% !important;
}

.neuundgeil ul li {
    background: url("images/right-menu-bg.png") repeat-y scroll left top / 100% 100% rgba(0, 0, 0, 0)!important;
    color: #ffffff;
    line-height: 27px;
    margin-left: 0 !important;
    text-align: center !important;
    text-indent: 14px;
    width: 100% !important;
}
.neuundgeil .ad300x250 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #000000;
    border-color: -moz-use-text-color #201f20 #201f20;
    border-image: none;
    border-right: 2px solid #201f20;
    border-style: none solid solid;
    border-width: 0 2px 2px;
    height: 250px;
    margin-left: 16%!important;
    width: 300px!important;
}
.sidebar {
    float: left;
    text-align: center;
    width: 100%!important;
}
}


@media only screen and (min-width:241px) and (max-width: 479px) {
body {
overflow-x:hidden;
}
.wrapper {
width:300px;
}
.header {
    width: 100%!important;
    height: 180px!important;
    margin: auto!important;
    text-align: left!important;
    background: url("images/header-bg.png") repeat-x scroll left top transparent;
}
.main {
    width: 100%!important;
    margin: auto!important;
    text-align: center!important;
}
.footer {
    width: 100%!important;
    height: 92px!important;
    margin: 0!important;
    background-color: rgb(32, 31, 32);
}
.footer .footer-links {
    margin: 0!important;
    float: left!important;
    width: 100%!important;
    text-align: right!important;
}
.header .info {
    height: 20px!important;
    float: left!important;
    margin: 0!important;
    text-align: center!important;
	width:100%!important;
}
.header .user-bar {
    width: 100%!important;
    margin: 100px 0px 0px!important;
    float: left!important;
}
.header .user-bar form .search-form {
    width: 80%!important;
    height: 29px!important;
    float: left!important;
    border: 0px none!important;
    background: url("images/search-form.png") no-repeat scroll left top transparent;
    padding: 0px 0px 0px 4px!important;
    color: rgb(205, 205, 205)!important;
    text-shadow: 1px 1px rgb(0, 0, 0)!important;
    line-height: 29px!important;
}

.navigation {
    width: 100%!important;
    height: 38px!important;
    margin: 14px auto 0px!important;
    background: url("images/menu-bg.png") no-repeat scroll left top transparent;
}
.content {
    width: 100%!important;
    float: left!important;
}
.posts {
    width: 96%!important;
    margin: 14px 8px!important;
    float: left!important;
}
.paginator {
    width: 100%!important;
    margin: 20px 10px!important;
}
.neuundgeil {
    width: 100%!important;
    float: left!important;
    margin-left: 2.5%!important;
}
.navigation ul li {
    height: 37px!important;
    margin: 1px -5px -0!important;
    padding: 0px 21px 0px 20px!important;
    line-height: 35px!important;
    font-weight: bold!important;
    font-size: 14px!important;
    float: left!important;
    background: url("images/menu-delimiter.png") no-repeat scroll right top transparent;
}
.sidebar {
    width: 100%!important;
    float: left!important;
}
.sidebar .searchform div {
    width: 94%!important;
}
.sidebar .searchform #s {
    width: 87%!important;
    text-shadow: 1px 1px rgb(0, 0, 0)!important;
    line-height: 29px!important;
}
.sidebar div {
    width: 100%!important;
    background-color: rgb(32, 31, 32)!important;
}
.sidebar h3 {
    width: 100%!important;
    height: 31px!important;
    margin: 14px 0px 3px 0!important;
    font-size: 16px!important;
    text-transform: uppercase!important;
    text-indent: 10px!important;
    line-height: 29px!important;
    color: rgb(255, 255, 255)!important;
    background: url("images/title-bg-left.png") no-repeat scroll left top transparent!important;
	background-size:100% 100%!important;
}
.sidebar ul li {
    width: 100%!important;
    color: rgb(255, 255, 255)!important;
    line-height: 27px!important;
    text-indent: 14px!important;
	margin-left:0!important;
    background: url("images/left-menu-bg.png") repeat-y scroll left top transparent!important;
	background-size:100% 100%!important;
}
.sidebar .tagcloud {
    margin-left: 0 !important;
    padding: 10px 0 !important;
    width: 100%;
}

.navigation ul.menu li {
    position: relative!important;
}
.navigation ul li {
    height: 37px!important;
    margin: 1px -9px 0px!important;
    padding: 0px 21px 0px 20px!important;
    line-height: 35px!important;
    font-weight: bold!important;
    font-size: 12px!important;
    float: left!important;
    background: url("images/menu-delimiter.png") no-repeat scroll right top transparent;
}
.neuundgeil .ad300x250 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: rgb(0, 0, 0);
    border-color: -moz-use-text-color rgb(32, 31, 32) rgb(32, 31, 32);
    border-image: none;
    border-style: none solid solid;
    border-width: 0 2px 2px;
    height: 250px;
	    width: 300px !important;
		margin-left:0;
}
.single-post .video-category {
    width: 294px!important;
    float: left;
    margin: 0px 0px 10px;
    text-align: left;
}
.single-post .video-tags {
    width: 100%!important;
    float: left;
    margin: 0px 0px 10px;
    text-align: right;
}
.single-post p {
    width: 100%!important;
    text-align: left;
}

.posts .post {
    float: left;
    height: 226px!important;
    margin: 0 3px 6px 30px!important;
    width: 115px;
}
.posts .post a img {
    width: 113px!important;
    height: 113px;
    display: block;
    background-color: #2A2A2A;
    border: 2px solid #CDCDCD;
}
.posts .post span {
    font-size: 11px;
    width: 106px!important;
    height: 64px;
    display: block;
    overflow: hidden;
}
.neuundgeil h3 {
    background: url("images/title-bg-right.png") no-repeat scroll left top rgba(0, 0, 0, 0)!important;
	background-size:100% 100%!important;
    color: #ffffff;
    font-size: 16px;
    height: 31px;
    line-height: 29px;
    margin: 14px 0 3px 0!important;
    text-align: center;
    text-indent: 10px;
    text-transform: uppercase;
    width: 95%!important;
}

.neuundgeil ul li {
    background: url("images/right-menu-bg.png") repeat-y scroll left top / 100% auto rgba(0, 0, 0, 0)!important;
    color: #ffffff;
    line-height: 27px;
    margin-left: 0;
    text-align: center !important;
    text-indent: 14px;
    width: 95% !important;
}
.single-post .video-tags {
    float: left;
    margin: 0 0 10px;
    text-align: center!important;
    width: 300px!important;
}
.single-post .video-category {
    float: left;
    margin: 0 0 10px;
    text-align: center!important;
    width: 300px;
}

.posts .post .link {
    display: block;
    height: 15px;
    overflow: hidden;
    text-align: center!important;
    width: 244px;
}
.posts .post a {
    color: #FED813;
    float: left;
    text-align: center;
    width: 46%;
    height: auto;
}

@media only screen and (min-width: 0px) and (max-width: 240px) {
body {
overflow-x:hidden;
}
.wrapper {
width:300px;
}
.header {
    width: 100%!important;
    height: 180px!important;
    margin: auto!important;
    text-align: left!important;
    background: url("images/header-bg.png") repeat-x scroll left top transparent;
}
.main {
    width: 100%!important;
    margin: auto!important;
    text-align: center!important;
}
.footer {
    width: 100%!important;
    height: 92px!important;
    margin: 0!important;
    background-color: rgb(32, 31, 32);
}
.footer .footer-links {
    margin: 0!important;
    float: left!important;
    width: 100%!important;
    text-align: right!important;
}
.header .info {
    height: 20px!important;
    float: left!important;
    margin: 0!important;
    text-align: center!important;
	width:100%!important;
}
.header .user-bar {
    width: 100%!important;
    margin: 100px 0px 0px!important;
    float: left!important;
}
.header .user-bar form .search-form {
    width: 54%!important;
    height: 29px!important;
    float: left!important;
    border: 0px none!important;
    background: url("images/search-form.png") no-repeat scroll left top transparent;
    padding: 0px 0px 0px 4px!important;
    color: rgb(205, 205, 205)!important;
    text-shadow: 1px 1px rgb(0, 0, 0)!important;
    line-height: 29px!important;
}

.navigation {
    width: 100%!important;
    height: 38px!important;
    margin: 14px auto 0px!important;
    background: url("images/menu-bg.png") no-repeat scroll left top transparent;
}
.content {
    width: 100%!important;
    float: left!important;
}
.posts {
    width: 96%!important;
    margin: 14px 8px!important;
    float: left!important;
}
.paginator {
    width: 100%!important;
    margin: 20px 0!important;
}
.neuundgeil {
    width: 100%!important;
    float: left!important;
    margin-left: 2.5%!important;
}
.navigation ul li {
    height: 37px!important;
    margin: 1px -5px -0!important;
    padding: 0px 21px 0px 20px!important;
    line-height: 35px!important;
    font-weight: bold!important;
    font-size: 14px!important;
    float: left!important;
    background: url("images/menu-delimiter.png") no-repeat scroll right top transparent;
}
.sidebar {
    width: 100%!important;
    float: left!important;
}
.sidebar .searchform div {
    width: 94%!important;
}
.sidebar .searchform #s {
    width: 82%!important;
    text-shadow: 1px 1px rgb(0, 0, 0)!important;
    line-height: 29px!important;
}
.sidebar div {
    width: 100%!important;
    background-color: rgb(32, 31, 32)!important;
}
.sidebar h3 {
    width: 100%!important;
    height: 31px!important;
    margin: 14px 0px 3px 0!important;
    font-size: 16px!important;
    text-transform: uppercase!important;
    text-indent: 10px!important;
    line-height: 29px!important;
    color: rgb(255, 255, 255)!important;
    background: url("images/title-bg-left.png") no-repeat scroll left top transparent!important;
	background-size:100% 100%!important;
}
.sidebar ul li {
    width: 100%!important;
    color: rgb(255, 255, 255)!important;
    line-height: 27px!important;
    text-indent: 14px!important;
	margin-left:0!important;
    background: url("images/left-menu-bg.png") repeat-y scroll left top transparent!important;
	background-size:100% 100%!important;
}
.sidebar .tagcloud {
    margin-left: 0 !important;
    padding: 10px 0 !important;
    width: 100%;
}

.navigation ul.menu li {
    position: relative!important;
}
.navigation ul li {
    height: 37px!important;
    margin: 1px -9px 0px!important;
    padding: 0px 21px 0px 20px!important;
    line-height: 35px!important;
    font-weight: bold!important;
    font-size: 12px!important;
    float: left!important;
    background: url("images/menu-delimiter.png") no-repeat scroll right top transparent;
}
.neuundgeil .ad300x250 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: rgb(0, 0, 0);
    border-color: -moz-use-text-color rgb(32, 31, 32) rgb(32, 31, 32);
    border-image: none;
    border-style: none solid solid;
    border-width: 0 2px 2px;
    height: 250px;
	    width: 232px !important;
		margin-left:0;
}
.single-post .video-category {
    width: 294px!important;
    float: left;
    margin: 0px 0px 10px;
    text-align: left;
}
.single-post .video-tags {
    width: 100%!important;
    float: left;
    margin: 0px 0px 10px;
    text-align: right;
}
.single-post p {
    width: 100%!important;
    text-align: left;
}

.posts .post {
    float: left;
    height: 226px!important;
    margin: 0 3px 6px 0!important;
    width: 96%;
}
.posts .post a img {
    width: 100%!important;
    height: 180px;
    display: block;
    background-color: #2A2A2A;
    border: 2px solid #CDCDCD;
}

.neuundgeil h3 {
    background: url("images/title-bg-right.png") no-repeat scroll left top rgba(0, 0, 0, 0)!important;
	background-size:100% 100%!important;
    color: #ffffff;
    font-size: 16px;
    height: 31px;
    line-height: 29px;
    margin: 14px 0 3px 0!important;
    text-align: center;
    text-indent: 10px;
    text-transform: uppercase;
    width: 96%!important;
}

.neuundgeil ul li {
    background: url("images/right-menu-bg.png") repeat-y scroll left top / 100% auto rgba(0, 0, 0, 0)!important;
    color: #ffffff;
    line-height: 27px;
    margin-left: 0;
    text-align: center !important;
    text-indent: 14px;
    width: 95% !important;
}
.single-post .video-tags {
    float: left;
    margin: 0 0 10px;
    text-align: center!important;
    width: 300px!important;
}
.single-post .video-category {
    float: left;
    margin: 0 0 10px;
    text-align: center!important;
    width: 300px;
}

.posts .post .link {
    display: block;
    height: 15px;
    overflow: hidden;
    text-align: center!important;
    width: 244px;
}
.posts .post a {
    color: #fed813;
    float: left;
    text-align: center;
    width: 100%;
}
img {
	 margin:0px;
	 padding:0px;
	 border:none;
	 outline:none;
	 max-width:100%!important;
	}
	

.posts .post {
    float: left;
    height: 226px;
    margin: 0 3px 6px;
    width: 222px!important;
}

.single-post img {
    border: 2px solid #cdcdcd;
}
.alignleft {
    float: left;
    margin: 0 -1px 3px 0;
    width: 97%!important;
}
}

